Bug 1972366 - Bump jenkins version to 2.289.1
Summary: Bump jenkins version to 2.289.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.z
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
: 1987180 1990623 (view as bug list)
Depends On: 1972361
Blocks: CVE-2021-28163 CVE-2021-28165 1952337
TreeView+ depends on / blocked
 
Reported: 2021-06-15 18:01 UTC by Akram Ben Aissi
Modified: 2021-09-09 01:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1972361
Environment:
Last Closed: 2021-09-09 01:52:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift jenkins pull 1280 0 None open Bug 1972366: Bump jenkins version 2.289.1 2021-07-06 18:27:33 UTC
Red Hat Product Errata RHBA-2021:3395 0 None None None 2021-09-09 01:53:14 UTC

Description Akram Ben Aissi 2021-06-15 18:01:49 UTC
+++ This bug was initially created as a clone of Bug #1972361 +++

+++ This bug was initially created as a clone of Bug #1972354 +++

+++ This bug was initially created as a clone of Bug #1972351 +++

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Adam Kaplan 2021-08-03 21:47:44 UTC
Downgrading the severity of this issue to "Medium" to conform with our Bugzilla standards:

- CVEs addressed by this bump have medium severity/"Moderate" impact.
- Priority is set to "High" to reflect the aggregate priority of fixing CVEs.

Comment 3 Adam Kaplan 2021-08-03 22:21:39 UTC
*** Bug 1987180 has been marked as a duplicate of this bug. ***

Comment 7 Adam Kaplan 2021-08-19 16:32:16 UTC
*** Bug 1990623 has been marked as a duplicate of this bug. ***

Comment 9 Jitendar Singh 2021-08-24 06:24:12 UTC
Verified
===========
Jenkins 2.289.2

Comment 12 errata-xmlrpc 2021-09-09 01:52:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.44 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3395


Note You need to log in before you can comment on or make changes to this bug.